OnboardingSystemsView=*Fácil*crear sistemas\ny compararlos
OnboardingLoadsView=*Claro*lista equipos\ny gestiona todo
LoadEditorView=*Fiable*calcula el fusible\nadecuado
ComponentSelectorView=Busca en el*amplio*catálogo\nlo que necesitas
SystemsWithSampleData=*Rápido*revisa tus sistemas\nde un vistazo
AdventureVanLoads=*Crea*cargas a medida\npara tu sistema
AdventureVanBillOfMaterials=Lleva*control*\nde lo ya comprado